Subject: bug#3995: 23.1; incorrect characters from Maltese keyboard on Windows

From: Stefan Kangas <[email-masked]>
Date: Sun, 15 Nov 2020 19:29:55 -0800

Trevor Spiteri <[email-masked]> writes:

> When I use the Maltese (mt) keyboard on Emacs to enter Maltese
> characters, a substitute character is inserted instead.  I can insert
> the Maltese characters using the latin-3-postfix input method, but not
> directly from the Maltese keyboard.
>
> The Maltese characters are, using the latin-3-postfix key sequence to
> describe them: c. g. h/ z. C. G. H/ Z.
>
> When I try to input them, instead I get: c g h z C G H Z

(This was reported 11 years ago, but unfortunately never got a reply at
the time.)

Presumably, a lot of things have changed since you reported this bug.

Are you still seeing this on a modern version of Emacs, such as the
recently released version 27.1?

Thanks in advance.